[GGZCCB]
Abbreviation=Библийа ушаклара дейни
About=Библийадан ресимни аннатмаклар чевирили гагауз дилинӓ \par Хазырлайаннар: Борислав Арапович хем Вера Маттелмӓки \par \par Редколегийа: М. Васильева, А. Десницкий, Е. Калинина, Н. Манзиенко (баш редактор), А. Сучилина \par \par Чевириӂи: Петри Чеботар \par Редактор: Иванна Банкова \par Теологийа редактору: Виталий Войнов \par \par Бу кийат хазирланды ен илкин оннар ичин, ким хенез башлээр танышмаа Айозлу Йазыйлан. \par \par \par ISBN 978-5-93943-160-6
Copyright=© Институт перевода Библии, Москва, 2010; Илӱстрацийалари кулланмак ичин изин алынди © Standard Publishing
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Библийа ушаклара дейни
Lang=gag-Cyrl
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-12-11
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=GGZCCB&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"000 \u0411\u0438\u0431\u043b\u0438\u0439\u0430 \u0443\u0448\u0430\u043a\u043b\u0430\u0440\u0430 \u0434\u0435\u0439\u043d\u0438\/001 \u0415\u0421\u041a\u0418 \u0411\u0410\u0410\u041b\u0410\u041d\u0422\u042b\/":["0-132"],"000 \u0411\u0438\u0431\u043b\u0438\u0439\u0430 \u0443\u0448\u0430\u043a\u043b\u0430\u0440\u0430 \u0434\u0435\u0439\u043d\u0438\/002 \u0415\u041d\u0418 \u0411\u0410\u0410\u041b\u0410\u041d\u0422\u042b\/":["0-112"]}
Description_en=Библийа-ушаклара-дейниe, Cyrillic
Description_ru=Библийа-ушаклара-дейниe, кириллица
History_1.0=Audio files are unversioned
Version=1.0
